<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 8</title>
	<script type="text/javascript">
		let c = 0 ;
		c = Number(prompt('introduce un numero'));
		do{
			document.write('<div>',c,'</div>');
			c = c - 2;
		} while (c>10);

	</script>
</head>
<body>
	
</body>
</html>